.event-container {
  position:relative;
  margin-top:30px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 5px 5px 20px 0px rgba(191, 226, 242, 0.5);
  transition: box-shadow 0.3s ease, background 0.3s ease;
}

.event-left-column {
  flex: 2;
  padding-right: 20px;
}

.event-right-column {
  font-size: 11pt;
  top:10px;
  padding-right: 10px;
  flex: 2;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  position: relative;
  padding-bottom: 40px;
}

.event-column-image {
  max-width: 100%;
  height: auto;
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
}

.above-button {
  position: absolute;
  right: 40px;
  bottom: 15px;
}
